@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
    ログイン後
---------------------------------------------------------------------------- */
#member #use_btn, #member #btm_btn {
  text-align: center;
}
#member #use_btn .btn a, #member #btm_btn .btn a {
  display: inline-block;
  padding: 15px 35px;
}
#member #btm_btn p {
  display: inline-block;
  margin: 0 10px;
}
